@charset "utf-8";
/* CSS Document */

/*hr { /*dummy content*/
/*	margin-bottom: 8px;
  height: 6px;
  border: none;
  background: rgba(0, 0, 0, 0.1);
background: #474161;
} 

hr{
	margin-bottom: 10px;
}*/
/*
hr:last-child {  /*dummy content*//*
  margin-right: 40%;
}

hr.image { /*dummy content*//*
  padding-bottom: 60%;
} */

.page {
  padding: 15px;/*1em*/
	margin-left: auto;
  	margin-right: auto;
    margin-top: 77px;
  max-width: 1390px;/*Kann grösser sein es passen mehr Elemente aneinander 1100px = 5 Elemente */
}

/*.sctioneins{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));/*180px*//*260px*//*
  grid-gap: 15px;/*1em*//*
    margin-bottom: 15px;/*1em*/
    /*margin-bottom: 0;*//*
  grid-auto-flow: dense;/*läst die Lücken füllen wenn Lücken entstehen*//*
}*/

.sectitel,
.secartikel{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));/*180px*//*260px*/
  grid-gap: 15px;
    margin-bottom: 15px;
  grid-auto-flow: dense;/*läst die Lücken füllen wenn Lücken entstehen*/
}

.titelbild{
  grid-column: 1 / -3;
}

.titelbild img{
  object-fit: cover;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.titeltext{
  grid-column: -1 / -3;
  padding: 15px;
}

.artikeltextre{
  /*padding: 15px;*/
  padding: 15px;
  grid-column: -1 / -4;
}

.artikeltextli{
  padding: 15px;
  grid-column: 1 / 4;
}

.artikelbildre{
  text-align: center;
  grid-column: -1 / 4;
}

.artikelbildli{
  grid-column: 1 / -4;
}

.artikelbildre img,
.artikelbildli img{
  object-fit: cover;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.textcenter{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (max-device-width: 850px) and (min-device-width: 600px) {

  .titelbild{
    grid-column: 1 / -1;
  }

  .titeltext{
    grid-column: 1 / -1;
  }

  .artikelbildli,
  .artikelbildre,
  .artikeltextli,
  .artikeltextre{
    grid-column: 1 / -1;
  }

}

.secdetail{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));/*180px*//*260px*/
  grid-gap: 15px;
    margin-bottom: 15px;
  grid-auto-flow: dense;/*läst die Lücken füllen wenn Lücken entstehen*/
}

.detail{
  padding: 15px;
  overflow: hidden;
  grid-column: span 1;
}

.detailkontakt{
  padding: 0;
  overflow: hidden;
  grid-column: span 1;
}

.detailkontakt2{
  padding: 0;
  overflow: hidden;
  grid-column: span 1;
  display: flex;
  flex-direction: column;
  /*align-items: stretch;*/
  justify-content: space-evenly;
  justify-content: flex-start;
}

/*.detailkontakt2 p
{
  margin: 0;
  padding: 15px;
}*/

.detailkontakt2 img
{
  object-fit: cover;
	width: 100%;
  height: auto;
  margin-bottom: 15px;
}

/*.article p:last-child { margin-bottom: 100px;}*/

.kontaktdetail{
  padding: calc(20% - 15px) 15px calc(20% - 15px) 15px;
  padding: 15px;
  overflow: hidden;
  background-color: #D5D0CC;
  margin: 0;
  /*margin-top: 15px;
  /*margin: 150px 15px 150px 15px;*/
}

.detail img,
.detailkontakt img{
  /*object-fit: none;*/
  object-fit: cover;
  height: auto;
  width: 100%;
}

.detail img {
  margin-bottom: 15px;
}
.detail img:last-child {
  margin-bottom: 0;
}

.detailbild img{
  object-fit: cover;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.detailkontakt img{
  /*object-fit: none;*/
  height: auto;
  width: 100%;
  object-fit: cover;
  overflow: hidden;
  height: 70%;
  width: 100%;
}



@media (max-device-width: 1275px) and (min-device-width: 600px) {
/*
.detail, .detailbild{

}*/

}

.secgallerie{
	margin: 0 auto 0 auto;
  margin-bottom: 15px;
	max-width: 1450px;/*1100px*/
	padding: 0px 0 0px 0;
	display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));/*260px*/
  grid-gap: 1em;
  grid-gap: 15px;
  grid-auto-flow: dense;/*läst die Lücken füllen wenn Lücken entstehen*/
    /*overflow: hidden;*/
}

/*
@media (max-device-width: 1350px) and (min-device-width: 1170px) {

  .titelbild{
    grid-column: span 5;
  }

  .titeltext{
    grid-column: span 2;
  }

}

@media (max-device-width: 1170px) and (min-device-width: 500px) {

  .titelbild{
    grid-column: span 4;
  }

  .titeltext{
    grid-column: span 2;
  }

}
*/

.article {
  overflow: hidden;
}
/*
.article img{
object-fit: cover;
width: auto;
width: 100%;*/
  /*width:min-content;
  height: min-content;*/
  /*overflow: hidden;
}*/

.article img{
  object-fit: cover;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.columnbild{
  
  grid-column: 1 / -4;
  /*grid-column: span 2;*/

}
.columntext{
  grid-column: span 1;
  
  grid-column: -2 / -1;
  grid-column: -4 / -1;
}

@media (max-device-width: 959px) and (min-device-width: 599px) {
	
  /*.columntext{
    grid-column: 1 / -1;
    
    /*
    grid-column: 3 / -1;*//*
  }
*/
}

.gridtitel{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));/*180px*//*260px*/
  grid-gap: 15px;/*1em*/
    margin-bottom: 15px;/*1em*/
    /*margin-bottom: 0;*/
  grid-auto-flow: dense;/*läst die Lücken füllen wenn Lücken entstehen*/
}

.gridmain{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));/*180px*//*260px*/
  grid-gap: 15px;/*1em*/
    margin-bottom: 15px;/*1em*/
    /*margin-bottom: 0;*/
  grid-auto-flow: dense;/*läst die Lücken füllen wenn Lücken entstehen*/
}

.gridmainzwei{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));/*180px*//*260px*/
    grid-gap: 15px;/*1em*/
      margin-bottom: 15px;/*1em*/
    grid-auto-flow: dense;/*läst die Lücken füllen wenn Lücken entstehen*/
    
  }

.gridmainuns{
	display: grid;
  grid-template-columns: repeat(auto-fit, minmax(265px, 1fr));/*180px*/
  grid-gap: 45px;/*1em*/
    margin-bottom: 15px;/*1em*/
  grid-auto-flow: dense;/*lässt die Lücken füllen wenn Lücken entstehen*/
  grid-column-gap: 30px;
  grid-row-gap: 30px;

	
	
  /*display: grid;*/
	/*display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	grid-gap: 50px;*/
	
  /*grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));/*180px*/
  /*grid-gap: 30px;/*1em*/
    margin-bottom: 15px;/*1em*/
  /*grid-auto-flow: dense;/*läst die Lücken füllen wenn Lücken entstehen*/
	
}

.mitarbeiter
{
display: flex;
flex-direction: column;

}

/*.mitarbeiterfoto
{

}*/

.mitarbeiterfoto img
{
  object-fit: cover;
	width: auto;
	width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.mitarbeitertext
{
  padding: 10px;
}

.mitarbeitertext h3
{
  font-size: 18px;
}
.mitarbeitertext p
{
  font-size: 14px;
}

/*
.foto
{
	    background-size: cover;
    background-position: 50%, 50%;
}

.bild1
{
    background-image: url("../img/kueche/side/keramik.jpg");
    background-size: cover;
    background-position: 50%, 50%;
}

.bild2
{
    background-image: url("../img/kueche/side/titel01.jpg");
    background-size: cover;
    background-position: 50%, 50%;
}

.bild3
{
    background-image: url("../img/fahrrad.jpg");
    background-size: cover;
    background-position: 50%, 50%;
}

.bildM1
{
    background-image: url("../img/moebel/side/nachttisch01.jpg");
    background-size: cover;
    background-position: 50%, 50%;
}
*/
.person{
	
	overflow: hidden;
	/*background: rgba(250, 250, 250, 0.5);*/
	/*width: 150px;*/
}
.dummy4{
	overflow: hidden;
	display: block;
	
	/*background: rgba(250, 250, 250, 0.5);*/
	/*width: 150px;*/

}

.dummy_m1,
.dummy_m2{
  overflow: hidden;
	display: block;
}


@media (max-device-width: 1179px) {

  .dummy_m2{
    display: none;
  }
}

@media (max-device-width: 884px) {

  .dummy_m1{
    display: none;
  }
}

@media (max-device-width: 629px) and (min-device-width: 970px) {
	
	.dummy4{
		display: none;
	}
}
@media (min-width: 1310) {
	
	.dummy4{
		display: none;
	}
}

.person img{
	object-fit: cover;
	width: auto;
	width: 100%;
	/*height: 100px;*/
  height: auto;
}

.article {
  overflow: hidden;
    
  /*background: rgb(250, 250, 250);*/
}
/*
.article img{
	object-fit: cover;
	width: auto;
	width: 100%;*/
    /*width:min-content;
    height: min-content;*/
   /* overflow: hidden;
}*/

/* Farben */
.farben{
  background-color: #E3E1DC;
  padding: 15px;
  padding-top: auto;
  padding-bottom: auto;
}
.farbentext{
  margin: 15px,auto,15px,auto;
}
.farbA{
    background-color: #EBE8E3;
}
.farbB{
    background-color: #F0F0EC;
}
.farbC{
    background-color: #D5D0CC;
}
/* NEU*/
.spalte_2
{
  grid-column: 1 / 3;
}
.spalte_1
{
  grid-column: -2 / -1;
}

/* NEU*/
.column_2l
{
  grid-column: 1 / 3;  
}

 .column_2r
 {
  grid-column: -3 / -1;  
 }

.column_rr
{
  grid-column: 3 / -1; 
}
.column_rl
{
  grid-column: 1 / -3; 
}


.col_l3{
  grid-column: 3 / -1;  
}

.col_l2{
  grid-column: 1 / 3;

}

.col_l2{
    grid-column: 1 / 3;  
}
.col_r2{
    grid-column: -3 / -1;  
}
.col_max{
    grid-column: 1 / -1;
    margin: 0;
    padding: 0;
}
.col_max h2{
margin: 0;
padding: 0;
}
.gallerie hr,
.image-grid hr,
.secgallerie hr {
  margin: 0;
}
.col_max2{
  grid-column: 1 / -1;
  height: 200px;  
}
.col_-1r{
    grid-column: 1 / -2;  
}
.col_-2r{
    grid-column: 1 / -3;
}
.col_-l1{
    grid-column: 2 / -1;  
}
.col_mitte{
    grid-column: 2 / -2;
}
.col_l2{
    grid-column: 1 / 3;  
}
.col_2{
    grid-column: span 2;
}
.col_rechts{
    grid-column: -2 / -1;
   
}
.col_links{
    grid-column: 1 / 2;
}
.row_2{
    grid-row: span 2;
}
.row_3{
    grid-row: span 3;
}

.bildinhalt img{
height: auto;
width: 100%;
}

.gallerie{
	margin: 0 auto 0 auto;
  margin-bottom: 15px;
	max-width: 1390px;/*1100px*/
	padding: 0px 0 0px 0;
	display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));/*260px*/
  grid-gap: 1em;
  grid-auto-flow: dense;/*läst die Lücken füllen wenn Lücken entstehen*/
    /*overflow: hidden;*/
}

.bild{
    position: relative;
  overflow: hidden;
}
.bild img {
  width: 100%;
  vertical-align: bottom;
}
.mitarbeitertitel{
  padding: 15px;
}
.mitarbeitertitelbild img{
  object-fit: cover;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

@media (max-width: 600px) { /*560px    680px*/

  .textcenter{
    position: relative;
    top: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);


  }
    
footer .container .sec.ueberuns .remove1{/*löscht den Text Überuns */
        display: none;}  

  .sctioneins,      
  .gridmain,
  .gridmainzwei,
  .sectitel,
  .secartikel,
  .secdetail {
    display: flex;
    flex-direction: column;
    grid-gap: 0;
    margin-bottom: 0;
  }

  .secdetail {
    margin-bottom: 15px;
  }

  .article,
  .detail {
    margin-bottom: 1em;
    margin-bottom: 15px;
  }
   .gallerie {
      margin: 0;
      
      grid-gap: 0;
    display: flex;
    flex-direction: column;
      /*padding: 100px 20px 20px 20px;*/
      padding: 0 0 0 0;
  }
  .bild {
    margin-bottom: 15px;
  }
    .bild:last-child{
        margin-bottom: 0;
    }
    .bild:first-child{
      margin-top: 15px;
  }
    
  
}

.dummy{
  display: none;
  overflow: hidden;
}

@media (max-device-width: 1274px) and (min-device-width: 960px) {
	
  .dummy{
    display: block;
    /*background-color: #EBE8E3;*/
  }
}
